Namespaces | Macros | Enumerations
ABWStylesCollector.cpp File Reference
`#include <limits>`
`#include <vector>`
`#include <boost/algorithm/string.hpp>`
`#include <librevenge/librevenge.h>`
`#include "ABWStylesCollector.h"`

## Namespaces
| libabw

## Macros
#define | ABW_EPSILON 1.0E-06

## Enumerations
enum | libabw::@9::ABWListType

## Macro Definition Documentation

## ◆ ABW_EPSILON

#define ABW_EPSILON 1.0E-06

## Enumeration Type Documentation

## ◆ ABWListType

enum libabw::@9::ABWListType